CVE-2015-5899

2015-09-18T12:00:00
ID CVE-2015-5899
Type cve
Reporter cve@mitre.org
Modified 2016-12-22T03:00:00

Description

libpthread in the kernel in Apple iOS before 9 allows local users to gain privileges or cause a denial of service (memory corruption) via unspecified vectors.